


main {
  background:#f2f3f8;
  width:calc(100% - 250px);
  margin-left:250px;
  height:calc(100vh - 60px);
  margin-top:60px;
  padding:0 26px;
  overflow-y:scroll;
  position:relative;
}


.cf {
  display:block;
  width:100%;
  clear:both;
}
form {
  width:100%;
}
table {
  width:100%;
}
canvas {
  width:100%;
}

img {
  max-width:100%;
}




header {
  background:white;
  height:60px;
  width:calc(100% - 250px);
  margin-left:250px;
  position:fixed;
  top:0;
  box-shadow:0px 0px 40px 0px rgba(82, 63, 105, 0.1);
  display:flex;
  padding:0 30px;
  align-items:center;
  justify-content:flex-end;
  border-bottom: 1px solid #f1f2f7;
}
header .nav-item a {
  color: #6c7293;
  cursor:pointer;
  display:inline-block;
  border-radius:4px;
  font-size:14px;
  padding: 10px 20px;
  transition: color 0.2s ease-out, background 0.2s ease-out;
}
header .nav-item a:hover {
  cursor:pointer;
  background-color: #f0f3ff;
  color:#5c76fd;
}







/* Sidebar */
.sidebar {
  position:fixed;
  top:0;
  left:0;
  height:100%;
  width:250px;
  background:#232939;
  color:#c0c4d1;
}
.sidebar .head {
  height:90px;
  width:100%;
  background:#232939;
  position:absolute;
  top:0;
  padding:0 30px;
  display:flex;
  align-items: center;
  left:0;
}
.sidebar .head a {
  display:inline-block;
  width:100%;
}
.sidebar .head img {
  width:100%;
}
.sidebar .foot {
  position:absolute;
  bottom:0;
  left:0;
  background:#1e2231;
  height:60px;
  width:100%;
  display:flex;
  align-items:center;
  padding: 0 12px;
}
.sidebar .foot a {
  color: #434d6b;
  padding:0 12px;
}
.sidebar .foot a .fa {
  font-size:16px;
}
.sidebar .foot a:hover .fa, .sidebar .foot a.active .fa {
  color:#0679c1;
}

.sidebar .nav-item {
  font-size:13px;
  color:#c0c4d1;
}
.sidebar .nav-item a:hover {
  background-color: #1f2433;
  color:white;
}
.sidebar .nav-item a.active {
  background-color: #1f2433;
  color:white;
}
.sidebar .nav-item a:hover .fa, .sidebar .nav-item a.active .fa {
  color:#0679c1;
}
.sidebar .nav-item.active {

}
.sidebar .nav-item.disabled {
  pointer-events:none;
  opacity:0.4;
  cursor:not-allowed;
}
.sidebar .nav-item a {
  padding: 9px 30px;
  color: inherit;
  min-height: 55px;
  display: flex;
  align-items: center;
}
.sidebar .nav-item.child a {
  padding-left:60px;
  min-height:30px;
}
.sidebar .nav-item a .fa {
  color: #434d6b;
  font-size: 18px;
  margin-right: 12px;
  width: 20px;
  text-align: center;
}
.sidebar .main-nav {
  margin-top:90px;
  height:calc(100% - 100px);
}
.sidebar .nav-item a + .children {
  display:none;
}
.sidebar .nav-item a.active + .children {
  display:block;
  background: #1f2533;
  padding-bottom:11px;
}
.sidebar .nav-item .children a {
  color: #9da0ab;
  font-size:12px;
}
.sidebar .nav-item .children a:first-child {
  padding-top:8px;
}
.sidebar .nav-item .children a.active {
  color:white;
}
.sidebar .nav-item .children a {
  background: transparent;
  padding-left: 62px;
  min-height: 0;
}
.sidebar .nav-item .children a:hover {
  color:white;
}
.sidebar .nav-item .children a.disabled {
  pointer-events:none;
  cursor:default;
  opacity:0.3;
}






.panel-content {

}

.grid-3[data-columns]::before {
	content: '3 .column.size-1of3';
}
.grid-2[data-columns]::before {
	content: '2 .column.size-1of2';
}
.grid .column {
  float: left;
}
.grid {
  display:flex;
  flex-wrap:wrap;
  justify-content: space-between;
}
.simple-grid {
  display:flex;
  justify-content: space-between;
  flex-wrap:wrap;
}
.simple-grid.column-2 > div {
  width:calc(50% - 13px);
}

/* .module-primary.three-fourths {
  width:calc(75% - 5px);
}
.module-primary.two-thirds {
  width:calc(66.666% - 8px);
} */
.size-1of1 {
  width:100%;
}
.size-1of2 {
  width:calc(50% - 13px);
}
.size-1of3 {
  width:calc(33.333% - 17px);
}
.size-1of4 {
  width:calc(25% - 19px);
}

.panel-content.center {
  justify-content: center;
}
.panel-header {
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding:16px 0;
  height:62px;
}





.module-primary {
  background:white;
  border-radius:4px;
  box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);
  margin-bottom:26px;
  position:relative;
  width:100%;
}
.module-primary.full-width {
  width:100%;
}
.module-primary.loading {
  pointer-events:none;
}
.module-primary:before {
  content: ' ';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  background: #ffffffd6;
  height: 100%;
  width: 100%;
  border-radius: 4px;
  pointer-events:none;
  opacity:0;
  transition: opacity 0.15s ease;
}
.module-primary:after {
  content: ' ';
  width: 60px;
  height: 60px;
  margin: 100px auto;
  background-color: #333;
  border-radius: 100%;
  -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
  animation: sk-scaleout 1.0s infinite ease-in-out;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  display:none;
}
.module-primary.loading:before {
  opacity:1;

}
.module-primary.loading:after {
  opacity:1;
  display:block;
}
@-webkit-keyframes sk-scaleout {
  0% { -webkit-transform: scale(0) }
  100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}
@keyframes sk-scaleout {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  } 100% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    opacity: 0;
  }
}




.module-primary.half-height {
  background: transparent;
  box-shadow: none;
  display: flex;
  flex-wrap: wrap;
}
.module-primary.half-height > div {
  width:100%;
  display:flex;
}
.module-primary.half-height > div:last-child {
  margin-bottom:0;
}

.module-primary .inner {
  padding: 0 25px 25px;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding-top: 25px;
  height: calc(100% - 64px);
}
.module-primary .inner.noheader {
  height:100%;
}
.module-primary.half-height > div .inner {
  height:auto;
}
.module-primary.long .inner {
  height:auto;
}
.module-primary .module-header.lined {
  border-bottom:1px solid #ebedf2;
  width: 100%;
  height: auto;
}
.module-primary .module-header .inner {
  display:flex;
  justify-content: space-between;
  align-items: center;
  padding:12px 25px;
  height:64px;
}

.module-primary .controls {
  display:flex;
  align-items:center;
}






.module-primary .top {
  display: block;
  width: 100%;
}
.module-primary .center {
  display: block;
  width: 100%;
  align-self:center;
}
.module-primary .bottom {
  align-self:flex-end;
  margin-top:12px;
}

.module-primary .left {
  display:flex;
  height:auto;
  flex-wrap: wrap;
}
.module-primary .right {
  display:flex;
  height:auto;
  flex-wrap: wrap;
}
.module-primary .half {
  width:50%;
}
.module-primary .one-third {
  width:33.33%;
}
.module-primary .two-thirds {
  width:66.66%;
}





table tr.head {
  border-bottom: 1px solid #ebedf2;
}
table th {
  padding:12px;
  font-weight:500;
  text-align:left;
}
table td {
  padding:18px 12px;
  font-size:13px;
}
table td.shrink, table th.shrink {
  width:1px;
  white-space:nowrap;
}
table a {
  color:#6c7293;
}
table a:hover {
  text-decoration:underline;
}


table.compact td, table.compact th {
  padding: 10px 12px;
}

table.alternate tr:nth-child(odd) td {
  background:#fafafa;
}



.tiny-text {
  font-size:10px;
}





.mobile-only {
  display:none;
}



/* lil smaller desktop screen sizes */
@media screen and (max-width:1200px) {

}


/* ipad-ish sizes */
@media screen and (max-width:980px) {
  .module-primary {
    margin-bottom:12px;
  }
  .module-primary.two-thirds, .module-primary.one-third, .module-primary.one-half {
    width:100%;
  }
  .supersearch .quicksearch {
    overflow-x:scroll;
  }


  .supersearch .quicksearch {
    clear: both;
    width: 100%;
  }
}


/* true 'mobile' */
@media screen and (max-width:768px) {
  .desktop-only {
    display:none!important;
  }
  .mobile-only {
    display:block;
  }
  main {
    padding:0 12px;
    height:auto;
  }
  .sidebar {
    position:fixed;
    left:0;
    z-index:100;
    transition: transform 0.18s ease-out;
    transform:translateX(-250px);
  }
  .sidebar .head {
    height: 75px;
    padding: 0 60px;
  }
  .sidebar .main-nav {
    margin-top:60px;
  }
  .sidebar.active {
    transform:translateX(0px);
  }

  .sidebar:before {
    content:' ';
    display:block;
    width:200vw;
    height:200vh;
    opacity:0;
    background:white;
    pointer-events:none;
    position:absolute;
    left:0;
    top:0;
    z-index:-1;
    transition: opacity 0.2s ease-out;
  }
  .sidebar.active:before {
    opacity:0.8;
  }
  .sidebar .main-nav {
    background:#232939;
  }
  .mobile-menu-button {
    left: 14px;
    position: absolute;
    font-size: 22px;
    color: #6d7394;
    padding: 16px;
  }
  header, main {
    margin-left:0;
    width:100%;
  }
  header {
    z-index:10;
  }
  main {
    z-index:1;
  }
  .module-primary {
    margin-bottom:12px;
  }
  .module-primary.two-thirds, .module-primary.one-third, .module-primary.one-half {
    width:100%;
  }
  .module-primary .big-num {
    font-size:14vw;
  }

  .sidebar .nav-item.disabled {
    display:none;
  }


  .panel-header {
    display:block;
    height:auto;
  }
  .panel-header .buttons {
    margin-top:12px;
  }

  .grid-3[data-columns]::before {
  	content: '1 .column.size-1of1';
  }
  .grid-2[data-columns]::before {
  	content: '1 .column.size-1of1';
  }
}
